Bug 245871 - desktop file categories
desktop file categories
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
Depends On:
Blocks: F8Target
  Show dependency treegraph
Reported: 2007-06-27 01:13 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-07 08:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch (1.49 KB, patch)
2007-08-09 13:19 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-06-27 01:13:21 EDT
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories in their
desktop files instead.

For system-config-keyboard.desktop that would be

Comment 1 Matthias Clasen 2007-08-09 13:17:21 EDT
Ping. I'll attach a patch for  your convenience. Please either commit it, or
remove the acl and I'll do it myself.
Comment 2 Matthias Clasen 2007-08-09 13:19:12 EDT
Created attachment 160990 [details]
Comment 3 Matthias Clasen 2007-08-17 10:47:58 EDT
If you remove the acl, I'll take care of this for you. Really.
Comment 4 Red Hat Bugzilla 2007-08-21 01:34:58 EDT
User pnasrat@redhat.com's account has been closed
Comment 5 Matthias Clasen 2007-09-07 08:22:09 EDT
seems fixed in rawhide. thanks

Note You need to log in before you can comment on or make changes to this bug.